SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001864: smtp Proxy: the smtp-submission port (587) is not processed by the transparent SMTP Proxy - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001864Endian FirewallProxy SMTPpublic2009-05-08 10:332009-10-27 12:00
Reporterra-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3Fixed in Version2.3 
Summary0001864: smtp Proxy: the smtp-submission port (587) is not processed by the transparent SMTP Proxy
Descriptionthe firewall rule for port 587 is missing.

quickfix:
#firewall rule for Green (br0) and Firewall IP is: 10.0.0.1
iptables -t nat -A PROXIES -i br0 -p tcp -m tcp --dport 587 -j DNAT --to-destination 10.0.0.1:25
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-05-08 10:33 ra-endian New Issue
2009-05-08 10:33 ra-endian Assigned To => simon-endian
2009-05-08 10:39 ra-endian Summary smtp Proxy: smtp-submission port (587) is not redirect to the firewall => smtp Proxy: the smtp-submission port (587) is not processed by the transparent SMTP Proxy
2009-05-08 10:39 ra-endian Description Updated
2009-06-09 16:45 peter-endian Status new => resolved
2009-06-09 16:45 peter-endian Fixed in Version => 2.3
2009-06-09 16:45 peter-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker